Bug 498998 - setroubleshootd general protection in libpython2.6.so
setroubleshootd general protection in libpython2.6.so
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pygobject2 (Show other bugs)
11
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-04 14:40 EDT by eric magaoay
Modified: 2010-06-28 08:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 08:21:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg outputs (36.64 KB, application/octet-stream)
2009-05-04 14:40 EDT, eric magaoay
no flags Details

  None (edit)
Description eric magaoay 2009-05-04 14:40:31 EDT
Created attachment 342348 [details]
dmesg outputs

Description of problem:
I'm getting the following error output:
======================================
br204: port 1(eth0) entering forwarding state
__ratelimit: 66 callbacks suppressed
setroubleshootd[2101] general protection ip:7fec0a1c8884 sp:7fff126f5770 error:0 in libpython2.6.so.1.0[7fec0a12f000+169000]
setroubleshootd[2136] general protection ip:7f10f6391884 sp:7ffffe8be940 error:0 in libpython2.6.so.1.0[7f10f62f8000+169000]
fuse init (API version 7.11)
SELinux: initialized (dev fuse, type fuse), uses genfs_contexts
setroubleshootd[2629] general protection ip:7f1750451884 sp:7fff5897e210 error:0 in libpython2.6.so.1.0[7f17503b8000+169000]

There are also some AVC denied:
==============================
type=1400 audit(1241459989.171:20916): avc:  denied  { search } for  pid=85 comm="readahead-colle" scontext=system_u:system_r:readahead_t:s0 tcontext=system_u:object_r:sysctl_net_t:s0 tclass=dir

Not sure if this is also a related problem found dmesg output:
=============================================================
ppdev: user-space parallel port driver
HDA Intel 0000:00:14.2: PCI INT A -> GSI 16 (level, low) -> IRQ 16
name_count maxed, losing inode data: dev=00:05, inode=6764


Version-Release number of selected component (if applicable):
Linux version 2.6.29.1-111.fc11.x86_64 (mockbuild@x86-4.fedora.phx.redhat.com) (gcc version 4.4.0 20090423 (Red Hat 4.4.0-1) (GCC) ) #1 SMP Fri Apr 24 10:57:09 EDT 2009

Installed Packages
selinux-policy.noarch                      3.6.12-23.fc11              installed
selinux-policy-targeted.noarch             3.6.12-23.fc11              installed


How reproducible:
persistent

Steps to Reproduce:
1. install the latest rawhide build 5/4/09
Comment 1 Bug Zapper 2009-06-09 11:08:20 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-04-27 10:07:15 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-06-28 08:21:59 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.